Subject: Re: Customer Service Advisor - Work From Home - Phone Support - MELJANE SORELA applied on Indeed
From: "Meljane Sorela" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Sat, 30 Jul 2022 08:34:13 +0800

Good Day Maam/Sir,

Below are the answers to the information you needed from me.

- What type of computer you have (Processor/RAM/HDD)
*Answer :*
Processor : Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz   2.81 GHz
Installed Ram : 16.0 GB

- What type of internet connection you have? (Speed, connection type
fibre/dsl)
*Answer :* Globe at Home Unli-Fiber Plans. Download is up to 343.68 mbps
and Upload is 316.97 mbps

- What is your back-up internet connection (Speed, connection type)
*Answer : *I have a Globe at Home Prepaid Wifi

- What headset do you have?
*Answer : *I have a Logitech H540 USB Headset

- Does it have active noise cancelation?
*Answer : *Yes, it has.

- How many pets do you have?
*Answer : *No, I don't have pets.

- Do you have any children in the house?
*Answer : *Yes, I have a 4 year old son.

- What is your back-up for power blackout?
*Answer :* I don't have a back-up power for now but so far in my location,
power outages happens once in a blue moon

Regards,

Meljane Sorela

On Sat, 30 Jul 2022 at 01:21, CHERRY E COMMERCE SERVICES P LTD <
[email-masked]> wrote:

> This email is in response to a job application submitted on Indeed
>
> 
> Hi MELJANE SORELA,
>
> It was a pleasure speaking with you. We want to schedule a quick call with
> you tomorrow at 4:00pm Phil Time. Below is the link to join zoom meet
>
> https://us02web.zoom.us/j/7246749070?pwd=TW50QlEyQzhpYnM5MTI5cjlVYjVMUT09
>
> As discussed, kindly reply to the questions below. Once we receive the
> replies from you, we will message you again on indeed to set up final round
> of interview:
>
> - What type of computer you have (Processor/RAM/HDD)
> - What type of internet connection you have? (Speed, connection type
> fibre/dsl)
> - What is your back-up internet connection (Speed, connection type)
> - What headset do you have?
> - Does it have active noise cancelation?
> - How many pets do you have?
> - Do you have any children in the house
>
> - What is your back-up for power blackout?
>
> Looking forward to hearing from you.
>
> Kind regards,
>
> Aishwarya
> Reply on Indeed
> <https://messages.indeed.com/conversations/Q09OVkVSU0FUSU9OX1NFUlZJQ0VfRU5DUllQVEVELy8vQUFBQUFlYVBtT0NMNU5yTDVTQTBsal9mVFR4ZkhzMWlQOUk5c0szN1R0ekYtdFJJOFlaU0hkSzd2YUViWE41UDB3UlE=?co=PH&hl=en&from=dradis-email>
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE1Qy07DMBD8lxw4Eeo8HVcUaBEF2vQhCpRyqYy9ady8LCchDaj_jkOFxJ52d2Z2NfNt1EbfiKtKlv1eLxV5ciFyDsAvWJH1GlHFXNGmh4Fi4gQUfXjIwtwBTvxrVgyWD2dxOoB8q5uyqBWDAVeQqTP4hLx65INhV2vp4WZ9qN3mbjwKpyvhl6twuyLTMONDGcaTETKt6ZPZ7BezJSo3L1-byLYm4_dXGibrmcjkw_2WJof21cKTYCNH-3aZHOJxO5zbizecfrUj49zIjP63wVLBkudYFfUu1sYqVYOGTttWgl79eRpK2YmgLOkOTME1dGntiBclvgjsPY4RQh-R6xEftG8H3ZxygYyKtAvnSqslVdrmc6K13VSU1e2_Ty_z6XyxnmtEARNSaKr5K9dYBume5lAWClJqEeLd7P4Oa37VXQwshiIn8E2MGJguBmIGjLgmtqkb-Q7Ynusax-MPpVbEC8IBAAA/ZowvvNZ9S24rNXj2ZDEKoRrXg9y-dpy0yks2JVlxRUE>
>
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NwWqEMBCG3yXnZo1G40aWstBLoWB72NJzjLMmqzEhxkNZ9t07Vgq9zcz3f_PfyUoaYlIKTZYFc7BzD9AftHcZeSKONHeiJ6vHi4l-HQxmU1wB0X79DoCnXXr1Dj7UsEEHy4ITtT3SUz7I6joKeyxutWGMddeykgKOinF23l1wyk5b6zPaQUWY02VEd9v8kl7-lX22b-37V4skgrbBYpT-6sgcTDc1w-IjTCqXsjoPf48xn7aPRcmlqoWiha41LStR0C6XnPIOoGa9yHnXkcfjBwjlSo4YAQAA/VLM_Yp74kMT9jxAEnkREG5w_QeSNJWA5dOlxA52eFoc>
> This email is in response to a job application submitted on Indeed
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2NwWqEMBCG3yXnZo1G40aWstBLoWB72NJzjLMmqzEhxkNZ9t07Vgq9zcz3f_PfyUoaYlIKTZYFc7BzD9AftHcZeSKONHeiJ6vHi4l-HQxmU1wB0X79DoCnXXr1Dj7UsEEHy4ITtT3SUz7I6joKeyxutWGMddeykgKOinF23l1wyk5b6zPaQUWY02VEd9v8kl7-lX22b-37V4skgrbBYpT-6sgcTDc1w-IjTCqXsjoPf48xn7aPRcmlqoWiha41LStR0C6XnPIOoGa9yHnXkcfjBwjlSo4YAQAA/VLM_Yp74kMT9jxAEnkREG5w_QeSNJWA5dOlxA52eFoc>
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=%3C1g95fk6i82j7h000bf4596e8a030%40indeedemail.com%3E&hl=en_PH&co=PH>
> By replying or using an indeedemail.com email address, you agree that
> messages will be processed and analyzed according to Indeed’s Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=PH#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=PH#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=PH#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3CCAFeViwekokuxkz8v-eyYZ7L6uKqvhRLtA%2Bx_4YjpfCAEJFgAug%40mail.gmail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.